.image{
    height:100%; 
    background-size:cover; 
    width:auto;
    background-image:url('../../../assets/bg1.jpg');
    background-position:50% 50%;
}

// .row{
//     margin: 15px;
// }
.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }

.mat-raised-button {
    width: 100px;
    background-color: rgb(83, 77, 77);
    color: white;
}